@import url('Fonts/Azosans/font.css');

html{height: auto;}
html, body {
    max-width: 100%;
    overflow-x: hidden;}

body,p,
ul,ol{
	font-family: 'azo_sansregular';
	font-size: 14px;
	color: #454545;
	line-height: 2;}
p{clear: both;}
p:before,p:after{
	content: '';
	display: table;
	clear: both;}
h1{
	font-family: 'azo_sansbold';
	font-size: 44px;
	color: #1f2211;
	text-transform: uppercase;
	margin: 0 0 30px;
	line-height: 1.2;}
h2{
	font-family: 'azo_sansbold';
	font-size: 28px;
	color: #79c734;
	text-transform: uppercase;
	margin: 0 0 30px;
	line-height: 1.2;}	

h3{
	font-family: 'azo_sansbold';
	font-size: 18px;
	color: #79c734;
	text-transform: uppercase;}
h4{
	font-family: 'azo_sansbold';
	font-size: 16px;
	color: #79c734;
	text-transform: uppercase;}

h5{
	font-family: 'azo_sansbold';
	font-size: 14px;
	color: #79c734;
	text-transform: uppercase;}

h6{
	font-family: 'azo_sansbold';
	font-size: 12px;
	color: #79c734;
	text-transform: uppercase;}

.seven{
	font-family: 'azo_sansbold';
	font-size: 12px;
	color: #79c734;}

a{color: #79c734;}
a:hover, a:focus {color: #2ec551;}

label {margin: 0 0 5px;}
input[type=text],
select{
	color: #454545;
	font-family: 'azo_sansregular';
	font-size: 14px;
	line-height: 1.2;}
select{
    -webkit-appearance: menulist;
    -moz-appearance: menulist;}
input[type=text],
input[type=email],
input[type=password],
select,
textarea{
	background: #fefefe;
    color: #454545;
    font-family: 'azo_sansregular';
    font-size: 14px;
    line-height: 1.2;
    border: 1px solid #efefef;
    box-shadow: none;}
.button,
input[type=submit],
button[type=submit]{
	padding: 10px 25px;
    font-family: 'azo_sansbold';
    font-size: 14px;
    line-height: 1.2;
    box-shadow: none;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #298220;
    background: #79c734;
    background: -moz-linear-gradient(top, #79c734 0%, #2ec551 99%);
    background: -webkit-linear-gradient(top, #79c734 0%,#2ec551 99%);
    background: linear-gradient(to bottom, #79c734 0%,#2ec551 99%);
    text-transform: uppercase;
	white-space: normal;}
.error-group *{margin-bottom: 0;}
.error-group {margin: 0 0 1rem;}
.bold-green {color: #4a9103;font-weight: bold;}
.unbold-ungreen {color: #454545; font-weight: 100; display: block; font-size: 12px; line-height: 17px;}
.table-brochure{width: 100%;}
@media only screen and (max-width:40.063em) {
	h1{font-size: 35px;}
	h2{font-size: 26px;}
}	